Alla nostra comunità, riguardo a COVID-19 >>
Accedi
5
FAQ
  • Conto e Acquisti
  • Download e Installazione
  • Prodotti
Centro assistenza CyberLink / FAQ – Prodotti / Quali sono i requisiti minimi di sistema per CyberLink AI Style Plugin?
Quali sono i requisiti minimi di sistema per CyberLink AI Style Plugin?
Si applica a: CyberLink Plug-ins & Effects VR Stabilizer

I requisiti minimi di sistema per CyberLink AI Style Plugin sono:

Sistema operativo

Microsoft Windows 10, 8/8.1, 7 (solo sistema operativo a 64 bit)

Processore CPU

Intel Core™ i-series o AMD Phenom® II e superiore.
(Intel Core™ i5 o AMD Phenom® II X4 o superiore consigliato)

Scheda grafica

2GB di VGA VRAM o superiore (supporta CUDA 3.0 o superiore)

[NVIDIA]
GeForce 830M/ 840M/ 845M/ 870M

GeForce GT 630 v2/ 640(GDDR5)/ 640M/ 640M LE/ 645M/ 650M/ 710/ 720/ 730/ 730M/ 735M/ 740/ 740M/ 740M (64-bit, DDR3)/ 745M/ 750M/ 920M/ 1030

GeForce GTX 650/ 650 Ti/ 650 Ti BOOST/ 660/ 660M/ 660 Ti/ 670/ 670MX/ 675MX/ 680/ 680M/ 680MX/ 690/ 750/ 750 SE/ 750 Ti/ 760/ 760M/ 765M/ 770/ 770M/ 780/ 780M/ 780 Ti/ 850M/ 860M/ 870M/ 880M/ 930M/ 940M/ 950/ 950M/ 960/ 960M/ 965M/ 970/ 970M/ 980/ 980M/ 980 Ti/ 1050/ 1050 Ti/ 1060/ 1070/ 1070 Ti/ 1080/ 1080 Ti/ Titan/ Titan Black/ Titan X/ Titan Z

GRID K340/ GRID K520/ MX150/ NVS 510/ NVS 810

Quadro 410/ GP100/ GV100/ K420/ K500M/ K510M/ K600/ K610M/ K620/ K1000M/ K1100M/ K1200/ K2000/ K2000M/ K2000D/ K2100M/ K2200/ K3000M/ K3100M/ K4000/ K4000M/ K4100M/ K4200/ K5000/ K5000M/ K5100M/ K5200/ K6000/ M600M/ K620M/ M1000M/ M2000/ M2000M/ M3000M/ M4000/ M4000M/ M5000/ M5000M/ M5500/ M6000/ M6000 24GB/ P400/ P600/ P1000/ P2000/ P3000(Mobile)/ P4000/ P4000(Mobile)/ P5000/ P5000(Mobile)/ P6000

TITAN X/ Xp/ V

Tesla K10/ K20/ K20x /K40/ K80/ M6/ M4/ M10/ M40/ M60/ P4/ P6/ P40/ P100/ V100

Risoluzione dello schermo

1024 x 768, colori 16 bit o superiore.

Memoria

2GB necessari (consigliati 6GB o più)

Spazio su disco rigido
(Installazione)

Richiesto almeno 1GB

Connessione a Internet

Richiesta per l'attivazione del programma e altri servizi online.

Altro

Windows Media Player 9 o superiore richiesto.

Queste informazioni ti sono state d'aiuto?
No
Si